/***********************************************************************************
 * @@ Program Name : StaticMReportViewer.java Description : 보고한 보고자료와 문서 양식을 조합하여 보고자료 보기 처리 해줌 Author : 강원중 Create Date
 *    : 2004-10-21 History :
 * @@
 ***********************************************************************************/

package kr.co.kihyun.beans.totsys.report;

public interface ReportViewer {
	public String getDocName();

	public String getReport();

	public String getReportNBSP();

	public void setReportData(String deptID, String userID);

	public void setReportData(String deptID, String userID, String dummy);
}
